{# List

A small widget used only for demo

parameters:
  id: give a unique ID to every widget in the page
  style: additional css style rules for this ID
  class: set additional classes for the widget
  items: list items
-#}
{%include "include/widget_style.html" -%}
<ul class="{{widget.class}}" id="{{widget.id}}">
  {% for item in widget.items_ -%}
  <li>{{item}}</li>
  {% endfor -%}
</ul>
